# eric4.QScintilla.Lexers.LexerHTML

Module implementing a HTML lexer with some additional methods.

### Classes

LexerHTML | Subclass to implement some additional lexer dependant methods.

### Functions

None

## LexerHTML

Subclass to implement some additional lexer dependant methods.

### Derived from

QsciLexerHTML, Lexer

### Methods

LexerHTML | Constructor
initProperties | Public slot to initialize the properties.

#### LexerHTML (Constructor)

LexerHTML(parent=None)

Constructor

parent
  parent widget of this lexer

#### LexerHTML.initProperties

initProperties()

Public slot to initialize the properties.

Up